/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

@import url('custom-reboot.css');
@import url('nprogress.css');

body{
    color: #fff;
}
#divMain{
    position: relative;
    max-width: 100%;
    min-height: 100vh;
    overflow-x: hidden;
}
#divMain.transopct *{
    transition: none!important;
}

.menuHead{
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    box-shadow: 0px 5px 12px rgba(50,50,50,0.15);
}
.well,
.menuHead .rowTtl{
    border-left: 4px solid #2790B0;
    position: relative;
}
.txt-muted {
    font-style: italic;
    color: #999;
}
.well{
    line-height: 20px;
    background-color: #fff;
    border-radius: 0px;
    border: 1px solid #ccc;
    border-left: 4px solid #2790B0;
    box-shadow: 0px 5px 12px rgba(50, 50, 50, 0.15);
    padding: 20px 20px 18px;
    margin-bottom: 20px;
}
.menuHead .colTtl{
    padding: 15px; 
}
.well:before,
.menuHead .rowTtl:before{
    content: "";
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 50%;
    border: 9px solid transparent;
    border-right-width: 0;
    border-left-color: #3498db;
    transform: translateY(-50%);
}
.colTtl > h1{
    color: #686868;
    font-size: 22px;
    padding-left: 5px;
}
.colTtl > h1.phtitle{
    margin: 5px 0px 4px;
    line-height: 1.5;
}

.colTtl > h1 > small{

}

.colTtl > h1 > small.phsmall:after{
    content: "|";
    margin: 0px 10px;
}

.menuHead span.phsmall{
    display: inline-block;
    font-size: 85%;
    color: #999;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
}
.rowTtl .colIcon{
    color: #eaedf1;
    max-width: 82px;
    font-size: 56px;
    padding-top: 3px;
    text-align: right;
}
.rowTtl .colIcon > i{vertical-align: middle;}
#filterForm label{
    color: #fff;
}

.secFoot{
    padding: 20px 0px;
    background: #3e4753;
    border-top: 1px solid #777;
}
.ulFoot{
    padding: 1px 10px;
    margin-top: 20px;
}
.ulFoot li{

}
.ulFoot a{
    padding: 3px;
    color: #fff;
    font-size: 14px;
}
.ulFoot i{color: #3498db;}

.img-flex{
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-width: 100%;
}
.img40{max-width: 40%;}
.img35{max-width: 35%;}
.img30{max-width: 30%;}

.media-body .hline{margin-top: 0px;}

.dropdown-menu.info,
.dropdown-menu.blue{
    border-radius: 0px;
    border-top: 4px solid #3498db;
    border-bottom: 4px solid #3498db;
    border-right-width: 2px;
    border-left-width: 2px;
    padding: 0px;
}

.dropdown-menu.info{
    border-top-color: #1bbae1;
    border-bottom-color: #1bbae1;
}

.container > hr, .container-fluid > hr, .row > hr,
.container > .half, .container-fluid > .half, .row > .half{
    position: relative;
    width: 100%;
    display: inline-block; 
    max-width: 100%;
    margin-top: 25px;
    margin-bottom: 15px;
}

h2.hline{font-size: 1.75rem;} /* 28px */
h3.hlinec,
h3.hline{font-size: 1.375rem;} /* 22px */
h4.hlinec,
h4.hline{font-size: 1.125rem;} /* 18px */
h5.hlinec,
h5.hline{font-size: 1rem;} /* 16px */

.hline{
    color: #58595B;
    border-bottom: 1px dotted #e4e9f0;
    line-height: 1.5;
}
.hline{
    border-bottom-color: #424242;
    border-bottom-color: #808080;
}
.dhline.dh-altb, .hline.hl-altb,
.dhline.dh-alt, .hline.hl-alt{
    color: #fff;
}
.dhline.dh-altb, .hline.hl-altb{
    border-bottom-color: #fff;
}


.dhline{
    margin: 10px 0px;
    color: #58595B;
    border-bottom: 1px dotted #a4a4a4;
}

.dhline > h1, .dhline > h2,
.dhline > h3, .dhline > h4,
.dhline > h5, .dhline > h6,
.dhline > .dline{
    display: inline-block;
    max-width: 95%;
    border-bottom: 3px solid #2790B0;   
    padding: 0px 7px 0px 5px;
    margin: 0px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5;
    margin-bottom: -7px;
}
.hlinec > span:before,
.hline > span:before,
.dhline > h1:before, .dhline > h2:before,
.dhline > h3:before, .dhline > h4:before,
.dhline > h5:before, .dhline > h6:before,
.dhline > .dline:before{
    color: #2790B0;
    margin-right: 6px;
}

.dhline.sea > h1, .dhline.sea > h2,
.dhline.sea > h3, .dhline.sea > h4,
.dhline.sea > h5, .dhline.sea > h6,
.dhline.sea > .dline{
    border-bottom-color: #1abc9c;
}
.hline.sea > span:before,
.dhline.sea > h1:before, .dhline.sea > h2:before,
.dhline.sea > h3:before, .dhline.sea > h4:before,
.dhline.sea > h5:before, .dhline.sea > h6:before,
.dhline.sea > .dline:before{
    color: #1abc9c;
}

.dhline.green > h1, .dhline.green > h2,
.dhline.green > h3, .dhline.green > h4,
.dhline.green > h5, .dhline.green > h6,
.dhline.green > .dline{
    border-bottom-color: #72c02c;
}
.hline.green > span:before,
.dhline.green > h1:before, .dhline.green > h2:before,
.dhline.green > h3:before, .dhline.green > h4:before,
.dhline.green > h5:before, .dhline.green > h6:before,
.dhline.green > .dline:before{
    color: #72c02c;
}

.dhline.yellow > h1, .dhline.yellow > h2,
.dhline.yellow > h3, .dhline.yellow > h4,
.dhline.yellow > h5, .dhline.yellow > h6,
.dhline.yellow > .dline{
    border-bottom-color: #f8be2c;
}
.hline.yellow > span:before,
.dhline.yellow > h1:before, .dhline.yellow > h2:before,
.dhline.yellow > h3:before, .dhline.yellow > h4:before,
.dhline.yellow > h5:before, .dhline.yellow > h6:before,
.dhline.yellow > .dline:before{
    color: #f8be2c;
}

.hline > span{
    display: inline-block;
    max-width: 95%;
    border-bottom: 2px solid #2790B0;
    margin-bottom: -2px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 7px;
    padding-left: 4px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: middle;
}
.hline.hl3 > span{border-bottom-width: 3px;}
.hline.hl4 > span{
    border-bottom-width: 4px;
    margin-bottom: -3px;
}
.hline > span + small{
    vertical-align: bottom;
    display: inline-block;
    padding-bottom: 2px;
    padding-left: 5px;
}
.hlinec + .smlHline,
.hline + .smlHline,
.hlinec + small{
    font-weight: 400;
    color: #888;
    display: inline-block;
    float: left;
    padding: 2px 10px;
}
.hline > span + small.smlHline-right,
.hline > span + small.smlHline{
    padding-bottom: 0px;
    padding-top: 5px;
    padding-right: 5px;
    color: #888;
}
.hline > span + small.smlHline-right{
    float: right;
}

.hlinec{
    font-size: 1.5rem; /* 24px */
    color: #58595B;
    text-align: center;
    border-bottom: 2px solid #2790B0;
    position: relative;
}

.cor-blue{color: #3498db;}
.hline i, .hlinec i{color: #2790B0;}
.mcor, .main-color {
    color: #2790B0;
}
.hlinec > span{
    display: inline-block;
    max-width: 98%;
    border-bottom: 10px solid #2790B0;
    margin-bottom: -14px;
    padding: 0px 10px 6px 6px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.hlinec:before{
    content: "";
    display: inline-block;
    position: absolute;
    border: 9px solid transparent;
    border-top-color: #2790B0;
    left: 50%;
    transform: translateX(-50%);
    bottom: -26px;
}

h2.hlinec{margin-bottom: 25px;}
h2.hlinec:before{
    bottom: -28px;
}

.hlinec.hl5:before{
    bottom: -20px;
}
.hlinec.hl5 > span{
    border-bottom: 5px solid #2790B0;
    margin-bottom: -7px;
}

.upcase{
    text-transform: uppercase;
}
.fweight5{
    font-weight: 500;
}
.fweight5.ffsans{
    color: #707070;
}
.cor-green{color: #72c02c;}

.hlinec.green i{color: #72c02c;}

.hlinec.green, .hday .hlinec,
.hlinec.green > span, .hday .hlinec > span{
    border-bottom-color: #72c02c;
}
.hlinec.green:before, .hday .hlinec:before{
    border-top-color: #72c02c;
}
.strong{font-weight: 600;}
i.fi{margin-right: 5px;}

.hline.sea i,
.hlinec.sea i{color: #1abc9c;}
.hline.sea > span,
.hlinec.sea, .hlinec.sea > span{border-bottom-color: #1abc9c;}
.hlinec.sea:before{border-top-color: #1abc9c;}

.cor-yellow{color: #f8be2c;}
.cori-yellow{color: #f8be2c!important;}

.hday .hlinec i,
.hlinec.yellow i{color: #f8be2c;}

.cor-sea{color: #1abc9c;}
.cor-sea{color: #1ec1b8;}
a.cor-sea:hover{
    color: #00ffe8;
    color: #b1fff8;
}
.cori-sea{color: #1ec1b8!important;}

.falnk > span{
    padding-left: 7px;
}
.tglePass,
.passinp-btn,
.clriSearch{
    position: absolute;
    right: 1px;
    z-index: 3;
    line-height: 30px;
    width: 30px;
    height: 33px;
    top: 1px;
    text-align: center;
    color: #e74c3c;
    opacity: 0.6;
    transition: all 400ms;
}
.clriSearch:hover{color: #e74c3c;}
.passinp-btn, .tglePass{
    color: #777;
    font-size: 14px;
    right: 3px;
    opacity: 1;
    background-color: #fff;
}
.passinp-btn:hover,
.tglePass:hover{color: #333;}

.clriSearch:hover{opacity: 1;}

.form-control.inpSearch:placeholder-shown + .clriSearch,
.form-control:placeholder-shown + .clriSearch,
input:placeholder-shown + .clriSearch{
    opacity: 0;
    z-index: 1;
}
.input-group .form-control.inpPassw:not(:first-child):not(:last-child),
.input-group .form-control.buscRows:not(:first-child):not(:last-child),
.input-group .form-control.inpSearch:not(:first-child):not(:last-child){
    border-bottom-right-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.passinp-btn:before,
.tglePass:before{
    content: "\f06e";
}
.passinp-vau[type="text"] + .passinp-btn:before,
.inpPassw[type="text"] + .tglePass:before{
    content: "\f070";
}

.menuHead .colCallerMenu{
    padding-top: 17px;
    max-width: 211px;
}
.menuHead .col-search{
    padding-top: 17px;
}

.toTopBtn.fa-totop:before{
    content: "\f102";
    font-weight: 900;
}
.toTopBtn{
    position: fixed;
    right: 20px;
    bottom: 10px;
    font-size: 28px;
    line-height: 1;
    padding: 5px 12px 4px;
    opacity: 0;
    z-index: 50;
    transition: transform 600ms, opacity 250ms;
    transform: translate3d(150%, 150%, 0);
}
.toTopBtn.ttopshw{
    opacity: 0.5; 
    transform: translate3d(0, 0, 0);
}
.toTopBtn.ttopshw:hover{opacity: 1;}

.container-sub{padding: 10px;}

.right, .data-tooltp{}
/* ======================== 
    Sidebar Menu aa  
=========================== */

.siduser-row{
    padding: 8px 0px 6px;
    border-bottom: 1px solid #ccc;
    border-right: 4px solid #2790B0;
    margin: 0px -1px 0px 0px;
    background: #424242;
}
.siduser-avatar {
    padding-left: 15px;
    padding-right: 0px;
    max-width: 78px;
}
.user-avatar{
    display: block;
    border-radius: 34px;
    padding: 2px;
    background-color: #e4e9f0;
}
.siduser-row.usrdba .user-avatar{
    background-color: #bb6c62;
    background-color: #c8cfd8;
}
.user-avatar > img {
    width: 100%;
    border-radius: 34px;
}
.siduser-menu {
    padding: 0px 5px 0px 10px;
}
.siduser-menu .pessoa_nome {
    margin-bottom: 0px;
    padding: 5px 5px 5px 8px;
}
.siduser-menu a{
    text-align: center;
    padding: 2px 0px 3px;
    border-radius: 0px 5px;
    min-width: 24px;
    color: inherit;
}
.siduser-menu a:hover{
    color: #fff;
    background-color: #db402b;
}

.menu-title{
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 10px 0px;
    margin-bottom: 0px;
}

.fa-sidnav:before{content: "\f107";}
.fa-sidnav{}
.sidebar-menu-tgl .fa-sidnav{
    float: right;
    line-height: 22px;
    transform: rotate(90deg);
    transition: transform 300ms ease-out;
}
.open > .sidebar-menu-tgl .fa-sidnav{
    transform: rotate(0deg);
}

.side-icon{
    min-width: 30px;
    display: inline-block;
    text-align: center;
    opacity: 0.5;
}
.side-link > span{opacity: 0.9;}

.open > .sidebar-menu-tgl > .side-icon,
.active > a > .side-icon{opacity: 1;}

#page-container #page-container-col{
    padding: 0px 10px 30px 10px;
}
#page-container #page-container-col > .fluid-lg-down{
    width: 100%;
    max-width: 100%;
}

.sidenav{
    width: 220px;
    max-width: 220px;
    padding: 0px 0px;
    color: #f1f3f6;
    color: #fff;
    background-color: #58595B;
    background-color: rgba(88, 89, 91,0);
    border-right: 1px solid #e4e9f0;
    transition: all 600ms;
    z-index: 3;
}
.sidenav.openm,
.sidenav.open{
    background-color: rgba(88, 89, 91,1);
}
.side-head, .side-link{
    display: block;
    padding: 7px 10px;
    border-top: 1px solid transparent;
    border-bottom: 1px dotted #e4e9f0;
}
.side-link{
    color: inherit;
}

.side-link:hover,
.hover .side-link{
    color: inherit;
    border-bottom-color: #2790B0;
    background-color: rgba(52,52,52,0.1);
}
.side-link:hover > .side-icon,
.hover .side-link > .side-icon{
    color: #3790b0;
}

.active > .side-link{
    background-color: rgba(52,52,52,0.6);
    border-bottom: 1px solid #2790B0;
}
.active > .side-link > .side-icon{
    color: #3790b0;
    opacity: 1;
}
.active > .side-link > span{
    opacity: 1;
}
.sidebar-nav{

}
.side-head{
    color: #f1f1f1;
    background-color: rgba(52,52,52,0.3);
    border-color: #e4e9f0;
    border-bottom-style: solid;
    margin-top: -1px;
}
.side-head > .side-icon{
    opacity: 1;
    float: right;
}
.side-head > span{
    padding: 0px 10px;
}

.side-icon[class*=" gi-"]:not(.gi):before{

}
.side-icon[class*=" gi-"]:before{
    font-size: 90%;
    top: -2px;
}

.side-item-menu.openOLD{
    background-color: rgba(52,52,52,0.2);
}
.actv > .sidebar-menu-tgl .side-icon,
.open > .sidebar-menu-tgl .fa-sidnav{
    color: #2790B0;
}
.side-item-menu.open .sidebar-menu-tgl{
    border-top: 1px solid #2790B0;
}
.side-item-menu.open .sidebar-menu{
    background-color: rgba(52,52,52,0.5);
}

.sidebar-menu{
    overflow: hidden;
    max-height: 0px;
    transition: max-height 600ms;
}
.side-item-menu.open > .sidebar-menu{
    max-height: 400px;
    transition: max-height 1200ms;
}
.side-item-menu.openf > .sidebar-menu{
    max-height: 400px;
    opacity: 0;
    transition: none;
}
.actv > .sidebar-menu-tgl{
    color: #2790B0;
}
.sidebar-menu > .side-item{
    border-left: 3px solid #2790B0;
}
.sidebar-menu > .side-item > .side-link{
    padding-left: 6px;
}
.sidebar-menu > .side-item:last-child > .side-link{
    border-bottom: 1px solid #2790B0;
}
.sidebar-menu > .active > .side-link{
    border-bottom-color: transparent;
}

.fa-fmenu:before{content: "\f054";}

.open .fa-fmenu:before, 
.openm .fa-fmenu:before{content: "\f053";}

.menuLeft .tgl-menuLeft{
    position: absolute;
    top: 0px;
    left: 100%;
    min-width: 34px;
    color: #fff;
    z-index: 4;
    background-color: #424242;
    transition: all 400ms;
    border: none;
    border-left: 4px solid #2790B0;
    border-radius: 0px 16px 16px 0px;
    transform: translate3d(0,-35px,0);

    padding: 0px 8px;
    line-height: 34px;
}
.menuLeft.sidenav{
    padding-bottom: 20px;
}

.tgl-menuLeft:focus{box-shadow: none;}

.menuLeft-opn .tgl-menuLeft{
    border-right: 4px solid #2790B0;
    border-left: none;
    border-radius: 16px 0px 0px 16px;
    padding-right: 5px;
    transform: translate3d(-33px,0,0);
    opacity: 0.6;
}
.menuLeft-opn .tgl-menuLeft:hover{
    opacity: 1;
}
.tgl-menuLeft span{
    padding-right: 6px;
    position: relative;
    top: -1px;
}
.menuLeft-opn .tgl-menuLeft span{
    display: none;
}

@media(min-width: 991px){
    .rowTtl .colIcon{padding-right: 0px;}
    .menuHead .col-search{
        max-width: 260px;
    }
}
@media(min-width: 1200px){
    .sidenav-invert-xl{
        color: #333;
        background-color: #fff;
        border-right-color: #e4e9f0;
    }
    .sidenav-invert-xl .active > .side-link{
        background-color: rgba(92, 201, 241, 0.1);
    }
    .sidenav-invert-xl .side-head{
        margin-top: 1px;
        border-color: #999;
        background-color: rgba(52,52,52,0.015);
    }

    .sidenav-invert-xl .side-item-menu.open .sidebar-menu{
        background-color: rgba(167, 133, 129, 0.05);
        background-color: rgba(52,52,52,0.02);
    }
    .sidenav-invert-xl .side-head > span{
        color: #000;
    }
    .sidenav-invert-xl .side-head > .side-icon{
        color: #333;
    }
    .sidenav-invert-xl .siduser-row{
        background-color: #fff;
    }
    .sidenav-invert-xl.open-xl{
        background-color: rgba(255,255,255,0);
    }
    .sidenav-invert-xl.open-xl.openm{
        background-color: rgba(255,255,255,1);
    }
    .sidenav.open-xl{
        transform: translateX(-220px);
        margin-right: -220px;
    }
    .sidenav.open-xl.openm{
        transform: translateX(0);
        margin-right: 0px;
    }
    .sidenav.open-xl .sidebar{
        opacity: 0;
        transition: opacity 600ms;
    }
    .sidenav.open-xl.openm .sidebar{
        opacity: 1;
    }
    .sidenav.open-xl + #page-container-col{
        max-width: 100%;
        transition: max-width 600ms;
    }
    .sidenav.open-xl.openm + #page-container-col{
        max-width: calc(100% - 220px);
    }
}
@media(max-width: 1200px) and (min-width: 991px){
    .sidenav.open-lg{
        transform: translateX(-220px);
        margin-right: -220px;
    }
    .sidenav.open-lg-mini .sidebar,
    .sidenav.open-lg .sidebar{
        opacity: 0;
    }
    .sidenav.open-lg-mini{
        width: 42px;
        max-width: 42px;
        transform: translateX(-42px);
        margin-right: -42px;
    }
    .sidenav.open-lg-mini .siduser-avatar{
        padding-left: 2px;
        padding-right: 2px;
    }
    .sidenav.open-lg-mini .siduser-row{
        padding-bottom: 4px;
    }
    .sidenav.open-lg-mini .siduser-menu{
        padding-top: 5px;
        padding-left: 9px;
    }
    .sidenav.open-lg-mini .siduser-menu .btn-group a:not(:last-child){
        display: none;
    }
    .sidenav.open-lg-mini .siduser-menu .pessoa_nome{
        display: none;
    }

    .sidenav.open-lg-mini .side-head > .side-icon{
        float: none;
    }
    .sidenav.open-lg-mini .side-head > span,
    .sidenav.open-lg-mini .side-link > span{
        display: none;
    }
    .sidenav.open-lg-mini .side-head,
    .sidenav.open-lg-mini .side-link{
        padding-left: 3px;
        padding-right: 5px;
    }

    .sidenav.open-lg-mini .sidebar-menu > .side-item{
        border-left-width: 2px;
    }
    .sidenav.open-lg-mini .sidebar-menu > .side-item > .side-link{
        padding-left: 2px;
    }
    .sidenav.open-lg-mini .sidebar-menu-tgl{
        padding-left: 2px;
    }
    .sidenav.open-lg-mini .sidebar-menu-tgl .fa-sidnav{
        margin-bottom: -22px;
    }

    .sidenav.open-lg-mini.openm,
    .sidenav.open-lg.openm{
        transform: translateX(0);
        margin-right: 0px;
    }
    .sidenav.open-lg-mini.openm .sidebar,
    .sidenav.open-lg.openm .sidebar{
        opacity: 1;
    }
    .sidenav.open-lg + #page-container-col,
    .sidenav.open-lg-mini + #page-container-col{
        max-width: 100%;
        transition: max-width 600ms;
    }
    .sidenav.open-lg.openm + #page-container-col{
        max-width: calc(100% - 220px);
    }
    .sidenav.open-lg-mini.openm + #page-container-col{
        max-width: calc(100% - 42px);
    }
}

@media(max-width: 992px){
    .menuHead .col-search{order: 2;}
    .menuHead .col-search #topSearch{opacity: 0;}
    .menuHead.open .col-search #topSearch{opacity: 1;}

    .menuHead .col-search{max-width: 70px;}
    .menuHead.open .col-search{max-width: 260px;}

    .menuHead:not(.open) .input-group-btn:not(:last-child) > .opnSearch{
        border-bottom-right-radius: 0.25rem;
        border-top-right-radius: 0.25rem;
    }
    .falnk > span{display: none;}

    .menuTopo #mtopo{display: table; float: none;}
    .menuTopo #mtopo > li{
        display: table-cell;
        width: 1%;
        text-align: center;
    }
    .sidenav{
        z-index: 4;
        padding-bottom: 30px;
        transform: translateX(-220px);
        margin-right: -220px;
        box-shadow: 6px 2px 6px 2px rgba(51,51,51,0);
    }
    .sidenav.open{
        transform: translateX(0);
        border-right-color: #808080;
        box-shadow: 6px 4px 12px 4px rgba(51,51,51,0.2);
    }
    .menuLeft-opn .tgl-menuLeft{
        background-color: #ddd;
        color: #424242;
        opacity: 0.8;
    }
    .sidenav .sidebar{
        opacity: 0;
        transition: opacity 600ms;
    }
    .sidenav.open .sidebar{
        opacity: 1;
    }
}

@media(min-width: 768px) and (max-width: 992px){
    .form-bordered .form-group.pt-35md,
    .pt-35md{padding-top: 35px;}

    .form-bordered .form-group.pl-0md,
    .pl-0md{padding-left: 0px;}
}
@media(max-width: 768px){
    .menuHead .colTtl{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .menuHead .colCallerMenu,
    .menuHead .col-search{
        padding-top: 0px;
        padding-bottom: 17px;
    }
    #page-container > .container-sub{
        padding: 10px 0px;
    }
}
#callerBtn:before{
    content: "Menu do ";
}
@media(max-width: 500px){
    #callerBtn:before,
    .colTtl > h1 > small.phsmall:after {
        display: none;
    }
    .menuHead-www .colTtl > h1 > small.phsmall{
        display: none;
        padding-bottom: 10px;
        margin-top: -5px;
    }
}
@media(max-width: 576px){
    .rowTtl .colIcon{display: none;}
    .menuHead{
        padding-left: 20px;
        padding-right: 20px;
    }
}

.halfbf,
.halfaf{position: relative;}
.halfaf:after, .halfbf:before{
    content: "";
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -4px;
}
.halfaf:after, .halfbf:before,
.half{
    height: 1px;
    border: 0;
    background: rgba(204,204,204,0);
    background: -moz-linear-gradient(left, rgba(204,204,204,0) 0%, rgba(204,204,204,0.8) 50%, rgba(204,204,204,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(204,204,204,0)), color-stop(50%, rgba(204,204,204,0.8)), color-stop(100%, rgba(204,204,204,0)));
    background: -webkit-linear-gradient(left, rgba(204,204,204,0) 0%, rgba(204,204,204,0.8) 50%, rgba(204,204,204,0) 100%);
    background: -o-linear-gradient(left, rgba(204,204,204,0) 0%, rgba(204,204,204,0.8) 50%, rgba(204,204,204,0) 100%);
    background: -ms-linear-gradient(left, rgba(204,204,204,0) 0%, rgba(204,204,204,0.8) 50%, rgba(204,204,204,0) 100%);
    background: linear-gradient(to right, rgba(204,204,204,0) 0%, rgba(204,204,204,0.8) 50%, rgba(204,204,204,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=1);
}
span.half{
    display: block;
    margin: 10px 0px;
    width: 100%;
}
hr.hr2{border-top-width: 2px;}
.halfaf.hr2:after, .halfbf.hr2:before,
.half.hr2{
    height: 2px;
    border: 0;
}

.half.mv4{
    margin-top: 40px;
    margin-bottom: 40px;
}
.halfaf.blue:after, .halfbf.blue:before,
.half.blue{
    background: rgba(52,152,221,0.8);
    background: -moz-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,0.8) 50%, rgba(52,152,221,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,152,221,0)), color-stop(50%, rgba(52,152,221,0.8)), color-stop(100%, rgba(52,152,221,0)));
    background: -webkit-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,0.8) 50%, rgba(52,152,221,0) 100%);
    background: -o-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,0.8) 50%, rgba(52,152,221,0) 100%);
    background: -ms-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,0.8) 50%, rgba(52,152,221,0) 100%);
    background: linear-gradient(to right, rgba(52,152,221,0) 0%, rgba(52,152,221,0.8) 50%, rgba(52,152,221,0) 100%);
}
.halfaf.blue2:after, .halfbf.blue2:before,
.half.blue2{
    background: rgba(52,152,221,0.8);
    background: -moz-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,152,221,0)), color-stop(10%, rgba(52,152,221,1)), color-stop(50%, rgba(52,152,221,0.5)), color-stop(100%, rgba(52,152,221,0)));
    background: -webkit-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -o-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -ms-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: linear-gradient(to right, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
}
.hrblue{
    border-top-color: rgba(39, 144, 176, 0.5);
}
.halfaf.red:after, .halfbf.red:before,
.half.red{
    background: rgba(195,23,0,1);
    background: -moz-linear-gradient(left, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 50%, rgba(195,23,0,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(195,23,0,0)), color-stop(50%, rgba(195,23,0,1)), color-stop(100%, rgba(195,23,0,0)));
    background: -webkit-linear-gradient(left, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 50%, rgba(195,23,0,0) 100%);
    background: -o-linear-gradient(left, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 50%, rgba(195,23,0,0) 100%);
    background: -ms-linear-gradient(left, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 50%, rgba(195,23,0,0) 100%);
    background: linear-gradient(to right, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 50%, rgba(195,23,0,0) 100%);
}

.halfaf.green:after, .halfbf.green:before,
.half.green{
    background: rgba(92,184,92,1);
    background: -moz-linear-gradient(left, rgba(33,194,92,0) 0%, rgba(33,194,92,1) 50%, rgba(33,194,92,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(33,194,92,0)), color-stop(50%, rgba(33,194,92,1)), color-stop(100%, rgba(33,194,92,0)));
    background: -webkit-linear-gradient(left, rgba(33,194,92,0) 0%, rgba(33,194,92,1) 50%, rgba(33,194,92,0) 100%);
    background: -o-linear-gradient(left, rgba(33,194,92,0) 0%, rgba(33,194,92,1) 50%, rgba(33,194,92,0) 100%);
    background: -ms-linear-gradient(left, rgba(33,194,92,0) 0%, rgba(33,194,92,1) 50%, rgba(33,194,92,0) 100%);
    background: linear-gradient(to right, rgba(33,194,92,0) 0%, rgba(33,194,92,1) 50%, rgba(33,194,92,0) 100%);
}

.halfaf.red-right:after, .halfbf.red-right:before,
.half.red-right{
    background: rgba(195,23,0,1);
    background: -moz-linear-gradient(right, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 10%, rgba(195,23,0,0.5) 50%, rgba(195,23,0,0) 100%);
    background: -webkit-gradient(right top, left top, color-stop(0%, rgba(195,23,0,0)), color-stop(10%, rgba(195,23,0,1)), color-stop(50%, rgba(195,23,0,0.5)), color-stop(100%, rgba(195,23,0,0)));
    background: -webkit-linear-gradient(right, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 10%, rgba(195,23,0,0.5) 50%, rgba(195,23,0,0) 100%);
    background: -o-linear-gradient(right, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 10%, rgba(195,23,0,0.5) 50%, rgba(195,23,0,0) 100%);
    background: -ms-linear-gradient(right, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 10%, rgba(195,23,0,0.5) 50%, rgba(195,23,0,0) 100%);
    background: linear-gradient(to left, rgba(195,23,0,0) 0%, rgba(195,23,0,1) 10%, rgba(195,23,0,0.5) 50%, rgba(195,23,0,0) 100%);
}


.half.blue-left,
.halfaf.bluel:after, .halfbf.bluel:before,
.half.bluel{
    background: rgba(52,152,221,0.8);
    background: -moz-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,152,221,0)), color-stop(10%, rgba(52,152,221,1)), color-stop(50%, rgba(52,152,221,0.5)), color-stop(100%, rgba(52,152,221,0)));
    background: -webkit-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -o-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -ms-linear-gradient(left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: linear-gradient(to right, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
}
.half.blue-right,
.halfaf.bluer:after, .halfbf.bluer:before,
.half.bluer{
    background: rgba(52,152,221,0.8);
    background: -moz-linear-gradient(right, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -webkit-gradient(right top, left top, color-stop(0%, rgba(52,152,221,0)), color-stop(10%, rgba(52,152,221,1)), color-stop(50%, rgba(52,152,221,0.5)), color-stop(100%, rgba(52,152,221,0)));
    background: -webkit-linear-gradient(right, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -o-linear-gradient(right, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: -ms-linear-gradient(right, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
    background: linear-gradient(to left, rgba(52,152,221,0) 0%, rgba(52,152,221,1) 10%, rgba(52,152,221,0.5) 50%, rgba(52,152,221,0) 100%);
}
.halfaf.sea:after, .halfbf.sea:before,
.half.sea{
    background: rgba(26,188,156,1);
    background: -moz-linear-gradient(left, rgba(26,188,156,0) 0%, rgba(26,188,156,1) 50%, rgba(26,188,156,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26,188,156,0)), color-stop(50%, rgba(26,188,156,1)), color-stop(100%, rgba(26,188,156,0)));
    background: -webkit-linear-gradient(left, rgba(26,188,156,0) 0%, rgba(26,188,156,1) 50%, rgba(26,188,156,0) 100%);
    background: -o-linear-gradient(left, rgba(26,188,156,0) 0%, rgba(26,188,156,1) 50%, rgba(26,188,156,0) 100%);
    background: -ms-linear-gradient(left, rgba(26,188,156,0) 0%, rgba(26,188,156,1) 50%, rgba(26,188,156,0) 100%);
    background: linear-gradient(to right, rgba(26,188,156,0) 0%, rgba(26,188,156,1) 50%, rgba(26,188,156,0) 100%);
}

.halfbrd{
    border: 0px;
    border-bottom: 1px solid transparent;
    -moz-border-image: -moz-linear-gradient(left, transparent, rgba(52,152,221,.7), transparent);
    -webkit-border-image: -webkit-linear-gradient(left, transparent 0%, rgba(52,152,221,.7) 50%, transparent 100%);
    border-image: linear-gradient(to right, transparent 0%, rgba(52,152,221,.7) 50%, transparent 100%);
    border-image-slice: 1;
}

.foneList{font-size: 16px;}
.ic-bath:before,
.fa-bath:before {
    content: url(../../imgs/icon-bath.png);
}
.ic-bedd:before,
.fa-bedd:before {
    content: url(../../imgs/icon-bed.png);
}
.ic-garagem:before, .ic-garage:before,
.fa-garagem:before, .fa-garage:before {
    content: url(../../imgs/icon-garage.png);
}
.tdSmlhr > small:before,
span.smlHr:before,
small.smlHr:before{
    content: "às";
    margin-left: 6px;
    margin-right: 4px;
}

.menuSlid .da-slide:before,
.mapaSlid .top-soc:before,
#slidInfo.menuSlid:before,
.menuSlid.sldinfoBredc:before{
    content: "";
    background: url('../../../img/pixel.png');
    position: absolute;
    z-index: 1;
    top: 0px;
    bottom: 0px;
    width: 100%;
}
#slidInfo.menuSlid.mapaSlid:before{
    display: none;
}
.mapaSlid .top-soc:before{
    opacity: 0.5;
}
.mapaSlid .top-soc .container{
    position: relative;
    z-index: 2;
}
.needhead .top-soc,
.mapaSlid .top-soc{
    z-index: 1000;
    background: rgba(51, 51, 51, 0.2);
}

#slidInfo.menuSlid #sinfodiv,
.sldinfoBredc #sinfodiv{
    z-index: 2;
}
.top-soc{
    position: absolute;
    background: rgba(250, 250, 250, 0.3);
    box-shadow: 0px 2px 6px rgba(51, 51, 51, 0.4);
    left: 0;
    right: 0;
    z-index: 2;
}

.social-top{
    float: left;
    margin: 0px;
    padding: 0px 11px;
    list-style: none;
}
.social-top li {
    border-right: #dedede;
    display: block;
    float: left;
}
.social-top li:first-child {
    border-left: rgba(250, 250, 250, 1);
}


.social-list li{
    display: inline-block;
    min-height: 30px;
    margin-right: 1px;
    text-align: center;
    min-width: 40px;
    font-size: 14px
}
.social-list li:last-child {
    margin-right: 0px;
}
.social-list li a{
    color: #fff;
    display: block;
    background: rgba(0, 0, 0, 0.3);
    transition: all 300ms;
    min-height: 30px;
    line-height: 30px;
}

.social-foot li a{
    border: 1px solid #615c59;
    background-color: #9a948d;
    color: #615c59;
    border-radius: 0px 6px;
    font-size: 16px;
}
.social-foot li a:hover{
    color: #fff;
    border-color: #cacaca;
}
.social-list li a:hover{
    background: #2790B0;
}
.social-list li a .fa{
    position: relative;
    top: 0px;
    transform: scale(1) translate3d(0%, 0%, 0);
    transition: transform 300ms;
}
.social-list li a:hover .fa{
    transform: scale(1.2) translate3d(0%, 0%, 0);
}
.social-list li a.email:hover .fa{
    transform: scale(1.2) translate3d(0%, -1%, 0);
}
.social-list li a.facebook:hover .fa{
    transform: scale(1.2) translate3d(0%, 6%, 0);
}
.social-list li a.googleplus:hover .fa{
    transform: scale(1.2) translate3d(6%, 0%, 0);
}
.social-list li a.website:hover{background: #3790b0;}
.social-list li a.email:hover{background: #00AFF4;}
.social-list li a.facebook:hover{background: #5f8fe0;}
.social-list li a.twitter:hover{background: #54cefc;}
.social-list li a.linkedin:hover{background: #50a1cb;}
.social-list li a.googleplus:hover{background: #b43324;}
.social-list li a.skype:hover{background: #3fb0f1;}
.social-list li a.instagram:hover{background: #ec54ae;}

.social-list li a.cel:hover,
.social-list li a.whatsapp:hover{background: #189D0E;}

.widgt{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 15px;
    border: 1px solid #dfdfdf;
    min-height: 64px;
    -webkit-box-align: center!important;
    -webkit-align-items: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    margin-bottom: 20px;
}
.widgt .cou{
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.widgt .widgt-body{
    max-width: calc(100% - 160px);
}
.widgt .widgt-icon{
    max-width: 64px;
}
.widgt .widgt-btn{
    max-width: 100px;
    text-align: center;
}
.widgt-icon{
    max-width: 64px;
    line-height: 64px;
    text-align: center;
    font-size: 28px;
    border-radius: 32px;
    color: #fff;
    background-color: #3498db;
}
.widgt-alt .widgt-icon{
    font-size: 42px;
    color: #3498db;
    background-color: #fff;
}

.widgt-icon .gi{}
.widgt-icon .fa{
    vertical-align: initial;
}
.widgt-body{
    font-size: 22px;
    padding-left: 15px;
    padding-right: 15px;
}
.widgt-body > span,
.widgt-body > em{
    display: block;
    white-space: nowrap;
    overflow: hidden;
}
.widgt-body > em{
    color: #777;
    font-size: 13px;
}

.widgt-mini .widgt-icon{
    max-width: 48px;
    height: 48px;
    line-height: 46px; 
    font-size: 22px;
    border-radius: 24px;
}
.widgt-mini .widgt-icon > i.fa-th-large{
    line-height: 48px;
}
.widgt-mini .widgt-icon > i[class^="gi-"]:before{
    vertical-align: text-bottom;
}
.widgt-mini .widgt-body{
    font-size: 18px;
    max-width: 100%;
}

.widgt-icon,
.widgt-hover{
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.widgt-hover:hover{
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,.1);
    box-shadow: 0 5px 5px rgba(0,0,0,.1);
}

.widgt{
    color: #3498db;
}

.widgt-primary,   
.widgt-primary:hover{
    color: #3498db;
    border-color: #3498db;
}
.widgt-success:hover,
.widgt-success{
    border-color: #72c02c;
    color: #72c02c;
}
.widgt-success .widgt-icon{
    color: #fff;
    background-color: #72c02c;
}
.widgt-alt.widgt-success .widgt-icon{
    color: #72c02c;
    background-color: #fff;
}

.widgt-default{
    color: #424242;
}
.widgt-default .widgt-icon{
    background-color: #424242;
}
.widgt-default:hover .widgt-icon,
.widgt-default:hover{color: #e74c3c;}